/*
 Theme Name:   The Universe Child
 Theme URI:    https://themeforest.net/user/nordstudio/portfolio
 Description:  Child theme for The Universe
 Author:       Nord Studio
 Author URI:   http://themeforest.net/user/nordstudio
 Template:     the-universe
 Version:      1.0
 License:      
 License URI:  http://themeforest.net/licenses
 Tags: one-column, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  the-universe-child
*/

@import url("../the-universe/style.css");

.site-identity {
    margin: 60px 0;
}

.tagline {
    margin-bottom: 1em;
}

.custom-logo-link img {
    max-width: 250px;
}

.home .site-identity {
    margin: 120px 0;
}

.home .custom-logo-link img {
    max-width: 390px;
}

.home .tagline {
    margin-bottom: 2em;
}

.tagline {
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1.2;
  max-width: 600px;
  width: 100%;
  margin: 0 auto 2em auto;
}

a,
a:hover {
  text-decoration: none;
  color: #222;
}

a:hover {
  color: #666;
}

a:focus {
  outline: none;
}

.page-content a,
.taxonomy-description a,
.entry-content a:not(.wp-block-button__link),
.post-meta a,
.author-bio a,
.author-link,
.logged-in-as a,
.comment-content a,
.comment-edit-link,
.comment-navigation a {
  color: #57ad68;
  font-weight: 600;
}

.page-content a:hover,
.taxonomy-description a:hover,
.entry-content a:not(.wp-block-button__link):hover,
.post-meta a:hover,
.author-bio a:hover,
.author-link:hover,
.logged-in-as a:hover,
.comment-content a:hover,
.comment-edit-link:hover,
.comment-navigation a:hover {
  color: #468c54;
}